M3 Sonar
Multibeam sonar
Installation Manual
Release 1.5

This manual provides you with the basic information required to install the Kongsberg M3 Sonar Multibeam sonar. The information is intended for personnel with basic mechanical skills.
For information about the practical use of the product, refer to the Kongsberg M3 Sonar Reference manual.

922-20007011/1.5
May 2020 © Kongsberg Maritime AS


About this manual
The purpose of this manual is to provide the information, procedures and basic drawings required for the physical installation of the M3 Sonar.
Target audience
The manual is intended for technical personnel. You are expected to have basic mechanical skills and familiarity with handling of sensitive electronic equipment. You must also be familiar with computer hardware, interface technology and installation of electronic and mechanical products.
We assume that you are familiar with the basic acoustic principles of sound in water. Familiarity with multibeam echo sounder and survey techniques are also recommended.
License information
The M3 Software is included with the M3 Sonar system and updates are available free of charge and can be downloaded from: http://www.kongsberg.com/mesotechsoftware.
Software version
This M3 Sonar Installation Manual complies with M3 software version 2.4.
Registered trademarks
Observe the registered trademarks that apply.
Windows® is a registered trademark of Microsoft Corporation in the United States and other countries.
M3 Sonar® is a registered trademark of Kongsberg Mesotech Limited in the United States and other countries.
We want your feedback
We want to improve M3 Sonar continuously. We also want our end-user documentation to be comprehensive and relevant. You can help. Please provide comments, suggestions or constructive criticism to our support office. You can contact us by phone at +1 604 464 8144, or by email at: km.support.vancouver@km.kongsberg.com.


M3 Sonar
Topics
System description
System diagram
System units
Scope of supply
General safety rules
Installation requirements
Support information


System description
The Kongsberg Mesotech M3 Sonar is a compact, versatile multibeam sonar.
Multibeam sonars have an array of transducers that simultaneously transmits pings (sound pulses) at a specified frequency to cover a large area in less time than a single-beam transducer. To generate data, computer software assigns a colour range corresponding to the amount of sound reflected off a target. The distance to the target is determined by the length of time it took to receive the transmitted acoustic pulse.
By combining the high refresh rate of a conventional multibeam sonar with an image quality comparable to a single-beam sonar, the M3 Sonar provides high-resolution images that are easy to interpret. The M3 Sonar detects objects out to 150 metres and has a 120° to 140° field of view, allowing you to see the full underwater picture in real-time.
The M3 Sonar provides wide-angle full-range situational awareness and concurrent ultra-short range imaging with dynamic focusing. For optimized obstacle avoidance, the M3 Sonar uses variable vertical beamwidth.


System diagram
The system diagram identifies the main components of a basic M3 Sonar system. Only the main connections between the units are shown. Detailed interface capabilities and power cables are not shown.
A Sonar Processor
B Power supply
C M3 Sonar Head


System units
Topics
Sonar Processor
Power supply
Sonar Head


Sonar Processor
In this publication, the computer is referred to as the Sonar Processor. The Sonar Processor contains the operational software, and offers the user interface that allows you to control the M3 Sonar. It is a vital part of the M3 Sonar Multibeam sonar.
The Sonar Processor runs the M3 software that manages communication with the Sonar Head, performs all beamforming and image processing and presents the sonar imagery. The Sonar Processor communicates with the sonar through a standard Ethernet cable.
If you purchase a computer locally, make sure that the chosen model meets the functional and technical requirements. The computer must be designed for rugged use, and the construction must be able to withstand the vibrations and movements of a vessel.
Related topics
Minimum computer requirements


Power supply
The Sonar Head requires a DC power supply to run.
Normally, the DC voltage is supplied in the location where the Sonar Head is mounted, such as on a remotely operated vehicle (ROV). A test cable and power supply is available for order as an accessory. The test power supply uses a 24 VDC switching power supply.
Related topics
Power requirements


Sonar Head
The Sonar Head transmits and receives an acoustic pulse when deployed underwater.
The Sonar Head includes transmit and receive transducers and the electronics to generate the transmit pulse and digitize the received signal. The sonar data is sent to the Sonar Processor using a standard Ethernet link.
Note
The M3 Sonar Head’s black polyurethane transducer is delicate. Always keep the Guard Ring and protective cover over the transducer during installation and storage.
Related topics
Performance specifications
Mechanical specifications


Scope of supply
Topics
Basic items provided with a standard delivery
Additional required items
Additional optional items


Basic items provided with a standard delivery
To assemble a complete M3 Sonar system, you will need a set of system units. The main units required are provided with the standard delivery. Other required units may be purchased from Kongsberg Mesotech or obtained locally. Some units are optional.
When you unpack the parts provided with the M3 Sonar delivery, make sure that the following items are included.
Item | In the box
Sonar Processor | Laptop Power cords and supply Mouse USB flash drive with software and documentation
Cable | Cable assembly with SEA CON® connector, breakout box, RJ45 connector, and power socket.
Cable Accessory Kit | Power Supply 24VDC @ 60W (Max) Ethernet patch cable Spare connectors, o-rings, cable wrap, and protective caps
Sonar Head | M3 Sonar Head Accessory kit
Operational software
The M3 Software can be downloaded from our website.
• https://www.km.kongsberg.com/mesotechsoftware
If the Sonar Processor is purchased from Kongsberg Mesotech, the operational software is installed on the Sonar Processor, and ready for use.
End-user documentation
All documentation related to operation and installation can be downloaded from our website.
• https://www.km.kongsberg.com/mesotechdocumentation
An optional USB flash drive containing software and documentation may be purchased from Kongsberg Mesotech.


Additional required items
Additional items are available for the M3 Sonar. Some are required for M3 Sonar operation. These items must be added to the M3 Sonar for full operational functionality. The additional items can be provided by Kongsberg Mesotech. You can order them with the other basic M3 Sonar items.You can also purchase these items from your dealer, agent or local supplier.
Secondary display
This is a commercial item that can be purchased locally.
Any commercial display can be used with the M3 Sonar Multibeam sonar, provided that the display meets the minimum requirements. The chosen display must be designed for maritime use, and it must meet the minimum performance specifications. You must also make sure that the chosen display supports the video formats provided by the Sonar Processor.
We suggest that you purchase a large high-resolution display.
Kongsberg Mesotech may provide a suitable display. Consult your local dealer or agent for more information.
Mounting bracket
The Sonar Head is designed to attach to a mounting bracket.
You will need a mounting bracket that attaches to the M3 Sonar. The type of mounting bracket you need depends on how you intend to deploy the sonar. Depending on the application, you can mount the M3 Sonar on a remotely operated vehicle (ROV), with a Pole Mount on a surface vessel, or on a tripod. You can order a mounting bracket from Kongsberg Mesotech, or you can make your own.
Uninterruptible power supply (UPS)
It is important to ensure continuous operation of the M3 Sonar independent of varying quality of the vessel's mains supply. The use of uninterruptible power supplies is therefore required.
Uninterruptible power supply units are not included in the standard M3 Sonar delivery. These items must be purchased locally.
Several commercial types are available. To choose the best power solution for your M3 Sonar installation, consider environmental conditions, space available, the availability and duration of the batteries, and the power requirements of the M3 Sonar.


Additional optional items
Additional items are available for the M3 Sonar. Some are optional for M3 Sonar operation. These items may for example simplify the installation, or increase the functionality. You can order them with the other basic M3 Sonar items. You can also purchase these items from your dealer, agent or local supplier.
VDSL Cable and Accessory Kit
VDSL telemetry is an alternative to Ethernet, which is limited to less than 100 metres. VDSL allows longer cable connections to the Sonar Head (up to 1000 metres). If you are deploying the M3 Sonar on a Remotely Operated Vehicle (ROV), then you may need to use a VDSL cable. The accessory kit includes a 36-VDC power supply, VDSL Modem, patch cables, and spare connectors.
Sound speed sensor and profile
A sound speed sensor is required to accurately measure in-water speed near the Sonar Head.
A sound speed profile of the water column shows the speed of sound in water at different vertical levels. An accurate sound speed profile corrects for ray bending during data post-processing.
Note
A Sonar Head with an integrated AML sound speed sensor is available from Kongsberg Mesotech.
Rotators
Rotators are required if you wish to pan or tilt the M3 Sonar during operation. Several Kongsberg dual-axes and single-axis rotators are supported.


General safety rules
The following safety precautions must be followed at all times during installation and maintenance work:
WARNING
The voltages used to power this equipment are potentially lethal. You must never work alone on high-voltage equipment!
• You must always switch off all power before installation or maintenance work on the M3 Sonar system.
Use the main circuit breaker, and label the breaker with a warning sign that informs others that maintenance or installation work is in progress on the system.
• For safety reasons, two persons must always be present during troubleshooting with power ON.
• Read and understand the applicable first aid instructions related to electric shock.
• Whenever maintenance is in progress, it is essential that a first aid kit is available, and that all personnel are familiar with the first aid instructions for electrical shock.


Installation requirements
Topics
Supply power requirements
Electromagnetic compatibility installation guidelines


Supply power requirements
Observe the general requirements related to the supply power.
The supply voltage to the equipment must kept within ±10% of the installation’s nominal voltage. Maximum transient voltage variations on the main switchboard’s bus-bars are not to exceed -15% to +20% of the nominal voltage (except under fault conditions).


Electromagnetic compatibility installation guidelines
Kongsberg Mesotech Limited equipment and accessories are compliant with applicable electromagnetic compatibility (EMC) regulations. This compliance ensures electromagnetic interference (EMI) between the system components and other on-board equipment is minimized to reduce the risk of performance degradation due to such interference. Correct installation is required to maintain electromagnetic compatibility.
Employ the following recommendations to ensure the best EMC performance:
• Use only Kongsberg-specified cables and check that any ferrite suppression filters fitted on the cables are installed as per the installation drawings. Suppression ferrites are important for minimizing electromagnetic interference. If one has to be removed during the installation, re-install the suppression filter in its original position on the cable before using the system.
• Use a ferrite suppression filter installed on any third-party-supplied cable end attached to M3 Sonar equipment ports.
• Operate using standard length system interconnect cables unless cutting or cable extensions are described in the installation manual.
• Install M3 Sonar equipment and interconnect cables as follows:
– At least 1 meter (3.3 feet) from any equipment transmitting radio signals, antennas or cables connecting the radio equipment to the antennas.
– At least 2 meters (6.6 feet) from SSB radios, antennas, and cables.
– At least 2 meters (6.6 feet) from the path of radar beams. A typical radar beam spreads 20 degrees above and below the plane containing the radiating element.
• Protect the M3 Sonar with a suitably rated fuse or circuit breaker. The power supply should be adequately filtered to minimize equipment exposure to high-voltage transients that may occur during engine start or when other high-power equipment is used on board of the vessel.
• Ground the equipment in accordance to applicable electrical marine/vessel codes.
Note
Where the implementation of these recommendations is not possible, maintain the maximum practical separation between system components and any other electrical/radio equipment operation on the vessel.


Support information
If you need technical support for your M3 Sonar you must contact your local dealer, or our support department.
If you require maintenance or repair, contact your local dealer. You can contact us by phone at +1 604 464 8144, or by email at: km.support.vancouver@km.kongsberg.com. If you need information about our other products, visit http://www.km.kongsberg.com/mesotech. On our website you will also find a list of our dealers and distributors.


Preparations
Topics
Installation summary
Tools and equipment required for M3 Sonar installation


Installation summary
Installation of the M3 Sonar requires a number of specific procedures and software settings. We recommend two people do the installation together.
Context
An overall installation procedure is provided.
Note
In order to obtain maximum safety and M3 Sonar performance, it is very important that the installation procedures in this manual are complied to. You must do the tasks in the order they are described.
Procedure
1 Install the Sonar Processor.
2 Install the Sonar Head.
a Unpack the Sonar Head.
b Attach the Sonar Head to a bracket.
c Install a sacrificial anode if using an aluminium Sonar Head.
d Mount the Sonar Head.
3 Make all cable connections to the system components.
4 Make any connections required to peripheral equipment such as a secondary display or real-time sound velocity sensor.
5 Perform initial power on and system check.


Tools and equipment required for M3 Sonar installation
All necessary tools, instruments and consumables must be ready at hand prior to commencing M3 Sonar installation.
You must be equipped with a standard set of tools. This tool set must comprise the normal tools for electronic and electromechanical tasks. This includes different screwdriver types, pliers, spanners, a cable stripper, a soldering iron, etc. Each tool must be provided in various sizes. We recommend that all tools are demagnetized to protect your equipment.
Specific tools and consumables you will need for the M3 Sonar installation are included in the supplied accessory kit.
The following tools and items are required for the M3 Sonar installation and are not included in the standard delivery. You must purchase these items locally.
• For high-shock environments, use fasteners with A286 Super Alloy.
• You will need an ohmmeter to verify electrical connections and for continuity testing.
• To check the cable cores, you will need a suitable shorting strap.


Installing the Sonar Processor
The Sonar Processor is the computer that controls the M3 Sonar system. It is a vital part of the M3 Sonar Multibeam sonar.
Prerequisites
A suitable location for the computer must be defined prior to installation. This computer is intended to be installed inside in an area suitable for extended human habitation. Choose a position to fit the available cable lengths between the computer and the other units it connects to.
Caution
Ensure electronic components are free from condensation before turning on. Condensation can occur when transitioning from a cool air-conditioned environment to a hot and humid environment – such as outside on an open boat. These parts should also be protected from coming into contact with water, sea-spray, etc. Failure to do so could result in component failure.
Context
The Sonar Processor uses a high-quality commercial-off-the-shelf laptop computer workstation.
A Power cord for Europe
B Power cord for the UK
C Power supply and North American power cord
D Sonar Processor laptop
E Mouse
F Software and documentation on a USB flash drive
For installation of a commercial computer, refer to the manual supplied by the manufacturer.
Note
Make sure that the chosen computer meets the M3 Sonar requirements. The design and construction must allow for marine use, and the computer must be able to withstand the movements and vibrations normally experienced on a vessel. Verify that you have easy access to cables and connectors, and that the computer can be installed in a safe and secure way.
Standard office computers may not be well fitted for maritime use. The motions and vibrations experienced on a vessel may reduce the computer lifetime considerably. While installing a commercial computer, use your common sense to improve the installation method suggested by the manufacturer.
Procedure
1 Set up the Sonar Processor in the location available for the operator workstation.
Tip
Covering the laptop computer from direct sunlight with a sunshade will make the display easier to see.
a Make sure that adequate ventilation is available to avoid overheating.
b Make sure that enough space is made available for maintenance purposes.
c Make sure that the installation method allows for the physical vibration, movements and forces normally experienced on a vessel.
2 Select the power cord with the appropriate local plug and connect it to the AC to DC Sonar Processor power supply.
3 Connect the AC to DC power supply to the Sonar Processor.
4 Connect the mouse to a USB port on the Sonar Processor.
Note
When you connect the cables, make sure that they are all properly secured, and able to withstand the vibration and movements of the vessel.
Result
The M3 Sonar Sonar Processor is set up in a suitable location with the power supply and mouse connected.


Installing the Sonar Head
Topics
Attaching the Sonar Head to a bracket
Installing the sacrificial anode
Mounting the Sonar Head


Attaching the Sonar Head to a bracket
The Sonar Head is designed to attach to a mounting bracket.
Prerequisites
• To install the M3 Sonar, you must have basic mechanical skills. We recommend two people do the installation together.
• We assume that you are equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. This includes different screwdriver types, pliers, adjustable spanners, etc. Depending on the chosen installation method, additional tools may be required.
• For high-shock environments, use fasteners with A286 Super Alloy.
• You will need a mounting bracket that attaches to the M3 Sonar. The type of mounting bracket you need depends on how you intend to deploy the sonar. You can order a mounting bracket from Kongsberg Mesotech, or you can make your own.
• If your Sonar Head has an aluminium housing, then you will need to install the four plastic shoulder washers and plastic isolation pad found in your Sonar Head accessory kit. These parts are used to protect the Sonar Head from corrosion.
Note
The M3 Sonar Head’s black polyurethane transducer is delicate. Always keep the Guard Ring and protective cover over the transducer during installation and storage.
Procedure
1 Put the Sonar Head (A) with the transducer face down onto a stable flat surface.
Observe the four mounting holes provided on the surface opposite to the transducer.
2 If you have an aluminium Sonar Head, put the plastic isolation pad (B) on top of the Sonar Head, lining it up with the mounting holes.
3 If you have an aluminium Sonar Head, insert the plastic shoulder washers (C) into all four bracket holes (D).
4 Put the bracket on top of the Sonar Head, lining it up with the mounting holes.
Note
Ensure the Sonar Head connector is pointing in the right direction (so that the cable connecting the Sonar Head to the other system units is routed correctly).
5 Secure the Sonar Head to the bracket by tightening the short screws with flat washers to all holes.
The hole marked with a notch indicates the location for a sacrificial anode. A sacrificial anode (E) must be installed if your Sonar Head has an aluminium housing. Do not install a short screw into the notched hole if you intend to attach an anode — use the long screw provided with the anode instead.
Caution
Marine grade grease or anti-seize compound (included) must be applied to all fasteners during assembly. Do not use excessive force when tightening the screws or the threads will permanently be damaged.
Result
The Sonar Head is attached to a bracket, as shown in these examples.
Related topics
Installing the sacrificial anode


Installing the sacrificial anode
A sacrificial anode must be installed if your Sonar Head has an aluminium housing. Sacrificial anodes are used to protect the Sonar Head from corrosion.
Prerequisites
• To install the M3 Sonar, you must have basic mechanical skills. We recommend two people do the installation together.
• We assume that you are equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. This includes different screwdriver types, pliers, adjustable spanners, etc.
• You must have installed the plastic isolation pad, which ensures the Sonar Head does not have an electrical connection to the mounting bracket.
• Sacrificial anodes are included with mounting bracket kits, can be purchased from Kongsberg Mesotech, or can be sourced separately.
• You will need an ohmmeter to verify electrical connections and for continuity testing.
• You will need an underwater lubricant (such as AquaShield) to grease the fasteners.
Caution
If you do not install and properly maintain a sacrificial anode, the Sonar Head housing will corrode in seawater and over time may sustain significant damage.
Context
When you have two different metals coupled together in close proximity, you have the potential for galvanic corrosion. Galvanic corrosion is an electrochemical process where one metal corrodes (anode) at a greater rate than the other (cathode) while in an electrolyte solution. Seawater is an excellent electrolyte, and will sustain galvanic currents over significant distances. In seawater, and in combinations with other metals, aluminium is the most likely metal to become the anode.
The aluminium Sonar Head has a protective anodizing layer added during the production process, but this thin layer is not enough to protect against a sustained corrosive attack. If the cathode is large, and the anode is relatively small, the damage to the anode may be very serious, and may include deep pitting due to the concentration of the corrosive attack.
Properly installed and sized anodes will attract the current flow from other metal parts in the water, and in doing so will “sacrifice” themselves to the sea, thus protecting the other metal devices.
Important
You are responsible for protecting your equipment from corrosion during deployment in a marine environment, even for short periods of immersion. If you are not familiar with the level of protection required for the mounting method used and the deployment environment, please consult your local corrosion specialists.
Procedure
1 Observe the environment surrounding the aluminium M3 Sonar installation.
Other devices made out of more noble metals, such as titanium for example, installed in close proximity may greatly accelerate corrosion of the aluminium housing.
2 Install the anode using a stainless steel fastener (A).
Apply underwater lubricant to the fastener threads before the fastener is inserted.
Tip
Mounting brackets provided by Kongsberg Mesotech have a notch next to the hole where the anode should be installed.
3 If you have other devices installed in close proximity, install the o-ring bumper (B) to prevent anode contact with these devices.
4 Use a plastic washer to separate the anode from the mounting bracket.
Caution
If the anode is installed in direct contact with the mounting bracket, it will not work. An electrical connection must be made between the anode and the Sonar Head, not the anode and the mounting bracket.
5 Use your ohmmeter to verify there is electrical connection between the anode and the Sonar Head.
a Measure the connection between the new anode and the metal base of the Sonar Head power/telemetry connector.
Alternatively, measure the connection between the anode and one of the stainless steel fasteners screwed into the housing. If an electrical connection is not being made, the anodizing layer may be present inside the threaded mounting holes. To connect to the untreated aluminium, remove and reinstall the screw to rub off the anodizing layer.
b Verify that you are measuring near zero ohms (and not a high impedance) between the anode and Sonar Head.
6 Visually inspect the anode before every survey and each time the Sonar Head is removed from the water, or at one-week intervals (whichever occurs more frequently).
Regular maintenance checkups are especially important for long-term deployments of the M3 Sonar.
a If the anode is more than two thirds consumed, the anode must be replaced.
b If the anode still has a “new metal shine”, then it isn’t working. Re-inspect the electrical connections.
Caution
Never paint the anodes.


Mounting the Sonar Head
Mounting the Sonar Head in the correct location and orientation is vital to ensure optimal performance of the system. Depending on the application, you can mount the M3 Sonar on a remotely operated vehicle (ROV), with a Pole Mount on a surface vessel, or on a tripod.
Prerequisites
• To install the M3 Sonar, you must have basic mechanical skills. We recommend two people do the installation together.
• We assume that you are equipped with a standard set of tools. This tool set must comprise the normal tools for mechanical tasks. This includes different screwdriver types, pliers, adjustable spanners, etc. Depending on the chosen installation method, additional tools may be required.
• For high-shock environments, use fasteners with A286 Super Alloy.
• You will need a mounting bracket that attaches to the M3 Sonar.
• Ensure the anode and isolation pad are properly installed to prevent the Sonar Head’s aluminium housing from corroding.
Note
The M3 Sonar Head’s black polyurethane transducer is delicate. Always keep the Guard Ring and protective cover over the transducer during installation and storage.
Context
You must mount the Sonar Head so that it has a clear view within its coverage sector. In other words, there should be no obstructions within a minimum ± 25° vertical and ± 80° horizontal with respect to the sonar transducer face. In addition, the water in front of the Sonar Head should not be aerated.
Note
When installing the M3 Sonar on an ROV, the Sonar Head should be tilted downward at around 8° to 15°. This tilted angle will improve the detection of the sea bottom at a short range.
Procedure
1 Attach the bracket assembly to your desired mounting location using either a pre-configured or custom orientation.
a To view and configure the pre-configured orientations, run the M3 software, then click Setup→System Configuration→Deployment→Mounting Offsets.
The orientation depends on how you are using the M3 Sonar. For example, a forward-facing orientation can be used for obstacle avoidance on a remotely operated vehicle (ROV). A downward-facing orientation can be used for bathymetric surveying. An orientation that rolls sideways can be used to scan vertical structures. An upward-facing orientation can be used for scientific research, such as gas-seep monitoring.
Tip
If images appear on the wrong side of the sonar view (for example, objects on the right appear on the left), then select one of the “Inverted” orientations.
b If you wish to create your own orientation, select Custom, then enter in the precise pitch, roll, and yaw angles of the Sonar Head position.
A Pitch
B Roll
C Yaw
Positive pitch means bow up. Positive roll means starboard side down. Positive yaw means starboard turn.
2 Measure the distance between the Sonar Head and your GPS or other position sensor.
You will need to measure the distance in terms of the M3 Sonar coordinate system, as shown in the image.
• The coordinate system’s Master Reference point is always assumed to be your GPS or position sensor reference point.
• X = to starboard
• Y = forwards
• Z = pointing upwards
3 Enter these measurements into the X, Y, and Z Offset fields on the Mounting Offsets page in the M3 software.


Cable layout and interconnections
Topics
Read this first
Cable plan
List of M3 Sonar cables
Focal multiplexer compatibility table
Installing the M3 Sonar cables
Cable drawings and specifications
Basic cable requirements


Read this first
Detailed information about cable specifications, termination and connectors is provided. Unless otherwise specified, all cables are supplied by Kongsberg Mesotech as a part of the M3 Sonar delivery.
Kongsberg Mesotech Limited accepts no responsibility for damage to the system, or reduced operational performance, when this is caused by improper wiring.
Note
Before you install or maintain the M3 Sonar cables, make sure that the AC mains circuit breaker for the system is switched off.


Cable plan
The cables are part of the delivery with the main units.
This diagram shows three deployment examples.
1 Basic system interconnection (for setting up a bench test, for example)
2 VDSL system interconnection
3 Remotely Operated Vehicle (ROV) system interconnection
A Sonar Processor
B Mouse
C M3 Power Supply
D Sonar Head
E VDSL Modem
F Control Room Junction Box
G Winch Junction Box
H ROV Junction Box
Note
When deployed on an ROV, the ROV Junction Box normally supplies power to the Sonar Head (10 to 36 VDC).


List of M3 Sonar cables
A set of cables is required to connect the M3 Sonar units to each other, and to the relevant power source(s).
Cable | Description | From | To
C1 | AC power | Sonar Processor AC-to-DC power supply | Uninterruptible power supply / Ship supply
C2 | AC power | DC connector on M3 Cable | M3 Power Supply
C3 | Ethernet | Sonar Processor | Telemetry connector (RJ-45 female socket) on M3 Cable / Modem / Junction Box
C4 | Ethernet M3 Cable | Power and telemetry connectors on Ethernet M3 Cable | Sonar Head
C5 | RJ11 patch cable | VDSL Modem | Telemetry connector (RJ-45 female socket) on M3 Cable
C6 | VDSL M3 Cable | Power and telemetry connectors on VDSL M3 Cable | Sonar Head
C7 | Umbilical system | Winch Junction Box | Remotely Operated Vehicle (ROV) Junction Box
C8 | Ethernet M3 Cable | Remotely Operated Vehicle (ROV) Junction Box | Sonar Head


Focal multiplexer compatibility table
If you are installing the M3 Sonar on a Remotely Operated Vehicle (ROV), make sure that your Focal fiber-optic multiplexer is supported. In general, any multiplexer will work over four wires if gigabit Ethernet negotiation has been disabled.
Focal Mux | Compatible? | Description
903 FMB-X | Yes | Links at 100 Mbps.
907 GBE | Yes | Rev 4 and later have dip switches to force the link to 100 Mbps operation.
907 GBES | No | Cannot negotiate on four wires.
907 GBE2 | Yes | Only with firmware Rev A3 or newer (2018-03). Takes 30 seconds to link after 7 attempts at gigabit speed.
907 GEM | Yes | Requires 907 DIAG-E to remove 1000 BASE-T negotiation setting.
907 E | Yes | The 625M version works out of the box. The 2.5G version must have 1000 BASE-T negotiation setting disabled either via the GUI or via the dipswitches on the board. This applies to both remote and console boards to ensure both sides are linked at 100 Mbps.
914-HDE | Yes | You must alter the negotiation settings via diagnostics to remove 1000 BASE-T. Diagnostics is included with every 914-HDE system. 1000 BASE-T is off by default with L1 systems.
914-EX | Yes | You must alter the negotiation settings via diagnostics to remove 1000 BASE-T. Diagnostics is included with every 914-EX.
914-GBE | No | Will not link.


Installing the M3 Sonar cables
Topics
Replacing the o-ring in the sonar cable connector
Replacing the retaining ring in a dummy plug


Replacing the o-ring in the sonar cable connector
A cable with a 10-pin cable connector connects to the Sonar Head. When installing the M3 Sonar, you must check if the o-ring is properly installed. If the o-ring is missing or damaged, it will need to be replaced.
Prerequisites
Caution
Replacing o-rings must only be done by qualified personnel. An improperly installed o-ring can result in catastrophic failure and permanently damage the underwater equipment.
The following included parts are used when replacing the o-ring.
• M3 Sonar Head
• M3 SEA CON® cable with 10-pin connector
• Replacement o-ring (found in the accessory kit)
The following tools and consumables are not included and must be purchased locally.
• Dove-tail O-ring Installation Tool (DOIT)
• O-ring pick tool
• O-ring grease
• Swabs
• Isopropyl Alcohol
Procedure
1 Remove the o-ring from the Cable Connector Plug.
Use the Parker o-ring picks to extract the o-rings from the Cable Connector Plugs and Flanged Connector Receptacle.
2 Clean the o-ring surface with Q-Tips and Isopropyl Alcohol.
Ensure all dirt, hair, and debris is removed from the o-ring surface.
3 Inspect the o-ring for defects.
Be sure to keep the o-ring free of dirt, hairs, or other contaminants.
4 Grease the replacement o-ring with a small amount of o-ring grease.
5 Fit the o-ring onto the DOIT and slide it to the end.
6 Using the DOIT, fit the o-ring back onto the Cable Connector Plug or Flanged Connector Receptacle.
Install the o-ring in the Cable Connector Plug by aligning the key and pressing into the connector.
Tip
Rotating the DOIT when pulling it out can help ensure the o-ring stays in place.


Replacing the retaining ring in a dummy plug
If your Sonar Head has ports that are not in use, then a dummy sealing plug will be installed to waterproof the port during submersion. When installing (or removing) the M3 Sonar, check if the retaining ring is damaged or missing — especially if you have been using your M3 Sonar in the field. The retaining ring is a small steel part that can break over a prolonged period through corrosion.
Prerequisites
The following tools and parts are used when replacing the retaining ring.
• Dummy sealing plug
• Replacement retaining ring (can be ordered from Kongsberg Mesotech)
• You will need a pair of retaining-ring pliers.
Context
If the retaining ring (A) breaks off the dummy sealing plug, there will be nothing preventing the engaging nut (B) from being lost, and possibly compromising the effectiveness of the dummy plug when removing it from the mating connector. If the engaging nut does come off, ensure that the two engaging nut washers behind the nut do not come off as well. You will need to replace these washers if they go missing.
Note
If the retaining ring breaks off a SEA CON® cable connected to the Sonar Head, do not attempt to replace it yourself. You cannot install the retaining ring without removing the cable connector. Losing the retaining ring on your cable does not pose any serious risk of equipment damage, although you may need to pull on the cable connector to disconnect it after unscrewing the engaging nut.
You can leave the dummy sealing plug attached to the Sonar Head during the replacement procedure. If it is easier for you to remove the plug, make sure to securely fasten it again afterwards.
Procedure
1 Remove the damaged retaining ring from the dummy plug.
2 Insert the retaining-ring plier tips into the two holes in your replacement retaining ring.
3 Push the tips in as far as possible into the retaining-ring holes before squeezing the plier handles.
4 Using minimal pressure, spread the retaining ring slightly apart and slide it over the end of the dummy plug.
5 Move the retaining ring down to the second notch on the dummy plug (the notch closest to the engaging nut).
6 Slowly release pressure on the pliers and ensure that the retaining ring snaps into the notch.


Cable drawings and specifications
Topics
Ethernet cable
Sonar Head - SEA CON MINK-10-CCPL: Power and Ethernet
Sonar Head - SEA CON MINK-10-CCPL:Power, Ethernet, 1PPS, and Sync
Sonar Head - SEA CON MIND-4-CCP: Synchronization
Sonar Head - SeaNet: Power and Telemetry
Sonar Head - SEA CON MINK-10-CCPL: Power, Ethernet 10/100, and VDSL
Sonar Head - SubConn MCOM6F: Power and Ethernet
Sonar Head - SubConn DIL13F: Power and Ethernet
Sonar Head - SubConn MCIL8F: Power and Ethernet


Ethernet cable
Most high speed connections are made using Ethernet cables. The M3 Sonar must use T568B termination for RJ45 connections on both ends of the cable.
A Local Ethernet connection
B Connection on external network device
Ethernet cables are available commercially in different lengths, colours and categories. Normally, CAT-5E and CAT-6 cables are used in local area networks with bandwidths exceeding 100 Mbit.
Note
It is very important that high-quality Ethernet cables are used. You must use CAT-5E quality or better. If you use cables with lower bandwidth capacity you will reduce the M3 Sonar performance.
For 100Base-TX connections only Orange, Orange-White, Green, and Green-White are required. No cross-over is required for 100Base-TX direct pier to pier connections with the M3 Sonar.
Minimum cable requirements
Not applicable. This is a commercial cable.


Sonar Head - SEA CON MINK-10-CCPL: Power and Ethernet
This rugged cable is intended for underwater use and includes both power and Ethernet telemetry connections for the Sonar Head. The underwater connector is a dry-mate style and must be mated or unmated at the surface.
Pin Functions
• Pin 1: Pri_Power (+12 to +36 VDC)
• Pin 2: BI_DA+ (orange/white)
• Pin 3: BI_DC- (blue/white)
• Pin 4: BI_DA- (orange*)
• Pin 5: BI_DB+ (green/white)
• Pin 6: BI_DC+ (blue*)
• Pin 7: BI_DD+ (brown/white)
• Pin 8: BI_DB- (green*)
• Pin 9: BI_DD- (brown*)
• Pin 10: Pri_Power_Return (0 VDC)
* Colour may be white in some cases — for example, as with Falmat FM022208-10 cables.


Sonar Head - SEA CON MINK-10-CCPL:Power, Ethernet, 1PPS, and Sync

Sonar Head - SEA CON MINK-10-CCPL:
Power, Ethernet, 1PPS, and Sync
This rugged cable is intended for underwater use and includes both power and Ethernet telemetry connections for the Sonar Head. The underwater connector is a dry-mate style and must be mated or unmated at the surface.
Pin Functions
• Pin 1: +V (20 AWG)
• Pin 2: TX+ (white/orange)
• Pin 3: 1PPS (white/blue)
• Pin 4: TX- (white)
• Pin 5: RX+ (white/green)
• Pin 6: 1PPS GND (white)
• Pin 7: SYNC (white/brown)
• Pin 8: RX- (white)
• Pin 9: SYNC GND (white)
• Pin 10: -V (20 AWG)


Sonar Head - SEA CON MIND-4-CCP: Synchronization
This is an optional cable only used if you have purchased a Sonar Head that supports synchronization.
Pin Functions
• Pin 1: DGND (white)
• Pin 2: PRI_SYNC (green)
• Pin 3: DRAIN (shield)
• Pin 4: 1PPS_SYNC (orange)


Sonar Head - SeaNet: Power and Telemetry
This rugged cable is intended for underwater use and includes both power and Ethernet telemetry connections for the Sonar Head. The SeaNet connector is only available on the 4000 m version of the M3 Sonar.
Pin Functions
• Pin 1: Pri_Power (+12 to +36 VDC)
• Pin 2: Pri_Power_Return (0 VDC)
• Pin 3: N/C
• Pin 4: TD- (green)
• Pin 5: TD+ (green/white)
• Pin 6: RD- (orange)
• Pin 7: RD+ (orange/white)


Sonar Head - SEA CON MINK-10-CCPL: Power, Ethernet 10/100, and VDSL
This rugged cable is intended for underwater use and includes both power and Ethernet telemetry connections for the Sonar Head. The underwater connector is a dry-mate style and must be mated or unmated at the surface.
Pin Functions
• Pin 1: Pri_Power (+12 to +36 VDC)
• Pin 2: BI_DA+ (orange/white)
• Pin 3: VDSL+ (blue/white)
• Pin 4: BI_DA- (orange)
• Pin 5: BI_DB+ (green/white)
• Pin 6: VDSL- (blue)
• Pin 7: None
• Pin 8: BI_DB- (green)
• Pin 9: None
• Pin 10: Pri_Power_Return (0 VDC)


Sonar Head - SubConn MCOM6F: Power and Ethernet
The Sonar Head cables are intended for underwater use and include both power and Ethernet telemetry connections for the Sonar Head. The SubConn® underwater connectors are a wet-mate style and can be mated or unmated at the surface or underwater.
Pin Functions
• Pin 1: BI_DA+ (white)
• Pin 2: BI_DA- (orange)
• Pin 3: BI_DB+ (white)
• Pin 4: BI_DB- (green)
• Pin 5: V+ (white)
• Pin 6: V- (black)


Sonar Head - SubConn DIL13F: Power and Ethernet
The Sonar Head cables are intended for underwater use and include both power and Ethernet telemetry connections for the Sonar Head. The SubConn® underwater connectors are a wet-mate style and can be mated or unmated at the surface or underwater.
Pin Functions
• Pin 1: V- (black)
• Pin 2: BI_DA+ (orange)
• Pin 3: V+ (white)
• Pin 4: BI_DD- (brown)
• Pin 5: BI_DD+ (brown/white)
• Pin 6: BI_DC+ (blue)
• Pin 7: BI_DC- (blue/white)
• Pin 8: BI_DA- (orange)
• Pin 9: BI_DA+ (orange/white)
• Pin 10: BI_DB- (green)
• Pin 11: BI_DB+ (green/white)
• Pin 12: V+ (red)
• Pin 13: V- (green)


Sonar Head - SubConn MCIL8F: Power and Ethernet
The Sonar Head cables are intended for underwater use and include both power and Ethernet telemetry connections for the Sonar Head. The SubConn® underwater connectors are a wet-mate style and can be mated or unmated at the surface or underwater.
Pin Functions
• Pin 1: VIN- (black and green)
• Pin 2: VIN+ (red and white)
• Pin 3: SYNC / VDSL+ (brown/white)
• Pin 4: SYNC_GND / VDSL- (white)
• Pin 5: BI_DA+ (orange/white) / TX+
• Pin 6: BI_DA- (white) / TX-
• Pin 7: BI_DB+ (green/white) / RX +
• Pin 8: BI_DB- (white) / RX-
Note
The M3 Sonar supports auto MDI/MDI-X.


Basic cable requirements
It is very important that all systems cables are installed correctly. All cables must be properly supported and protected, and all relevant precautions must be made to prevent unwanted noise.
Topics
Ethernet cable installation
Radio frequency interference
Physical protection of cables
Grounding of system cables
Cable connections and terminations


Ethernet cable installation
All cable connections may have to be made in accordance with the guidelines laid down by the local electrical code.
Alien crosstalk
Alien crosstalk is where the signal from one cable interferes with the signal being carried by another. This type of crosstalk resembles noise and reduces the quality of the communication link. Alien crosstalk can occur when multiple Ethernet cables are coiled on a spool, looped, or bundled together running long distances. Unlike other crosstalk that takes place within the cable, alien crosstalk cannot be eliminated using phase cancellation. Alien crosstalk is more of a problem at high data rates such as 1000BaseT or higher.
Here are some suggestions for avoiding alien crosstalk.
• Avoid tightly bundling cables together in parallel over long distances.
• Avoid using tie wraps to bundle cables together. Try to separate cables as much as possible. If tie wraps are used, do not overtighten. Velcro cable wraps are recommended instead of tie wraps and can easily be reused if rearranging the cables.
• Use Category 6A cable. This type of cable has a special core wrap that isolates and protects the core from alien crosstalk.
Cable termination
Depending on your deployment method, you may need to terminate your Ethernet cables. Terminating Ethernet cables is very precise work. To avoid impacting telemetry quality, take note of the following problem areas.
• The parallel location of wires in the RJ45 connector forms a capacitive plate that is a source for signal coupling or crosstalk.
• Untwisting the cable pairs increases the cable’s susceptibility to crosstalk interference.
• The cable crimping process can crush the conductor pairs and cause crosstalk interference.
Here are some suggestions to ensure optimal telemetry quality when terminating Ethernet cables.
• Use CAT5E- or CAT6-rated underwater connectors.
• Use CAT5E- or CAT6-rated patch cords that have been factory tested.
• Use CAT5E- or CAT6-rated patch panels, connectors and sockets.
• Do not untwist the cable more than 0.5 inches for CAT5E cables and not more than 0.375 inches for CAT6 cables.
• Remove as little cable jacket as possible.
Ground loops
Ground loop noise is caused when the equipment is grounded at two or more points that have different potentials. This inconsistency creates a current path causing electromagnetic interference (EMI). This interference appears as rings in the sonar view (usually at a constant range). The thickness and intensity of the rings will depend on the EMI generated by the ground loop.
Bend radius
Always observe the specified cable bend radius. Disturbing the cable geometry can introduce crosstalk interference. The bend radius is usually ten times the cable diameter.


Radio frequency interference
All cables that are to be permanently installed within 9 m (30 ft) of any source of Radio Frequency (RF) interference such as a transmitter aerial system or radio transmitters, must, unless shielded by a metal deck or bulkhead, be adequately screened
Suitable screening can be established using sheathing, braiding or other suitable material. In such a situation flexible cables should be screened wherever possible.
It is important that cables, other than those supplying services to the equipment installed in a radio room, are not installed through a radio room, high power switch gear or other potential sources of interference. Cables which must pass through a radio room must be screened by a continuous metal conduit which must be bonded to the screening of the radio room at its points of entry and exit.


Physical protection of cables
Cables exposed to the risk of physical damage must be enclosed in a steel conduit or protected by a metal casing unless the cable's covering (for example armour or sheath) is sufficient to protect it from the damage risk.
Cables exposed to an exceptional risk of mechanical damage (for example in holds, storage-spaces and cargo-spaces) must be protected by a suitable casing or conduit, even when armoured, if the cable covering does not guarantee sufficient protection for the cables.
Metallic materials used for the physical protection of cables must be suitably protected against corrosion.


Grounding of system cables
All metallic cable coverings (armour, metallic sheathing and other protection) must be electrically connected to the vessel's hull at both ends except in the case of final sub-circuits where they should be connected at the supply end only.
Grounding connections should be made using a conductor which has a cross-sectional area appropriate for the current rating of the cable, or with a metal clamp which grips the metallic covering of the cable and is bonded to the hull of the vessel. These cable coverings may also be grounded by means of glands specially intended for this purpose and designed to ensure a good ground connection. The glands used must be firmly attached to, and in good electrical contact with, a metal structure grounded in accordance with these recommendations.
Electrical continuity must be ensured along the entire length of all cable coverings, particularly at joints and splices. In no case should the shielding of cables be used as the only means of grounding cables or units.
Metallic casings, pipes and conduits must be grounded, and when fitted with joints these must be mechanically and electrically grounded locally.


Cable connections and terminations
All cable connections are shown on the applicable cable plan and/or interconnection diagrams.
Where the cable plan shows cable connections outside an equipment box outline, the connections are to be made to a plug or socket which matches the plug or socket on that particular item of equipment.
Where two cables are connected in series via a junction box or terminal block, the screens of both cables must be connected together, but not grounded.
Care must be taken to ensure that the correct terminations are used for all cable conductors, especially those that are to be connected to terminal blocks. In this case, crimped sleeve-terminations must be fitted to prevent the conductor core from fraying and making a bad connection with the terminal block. It is also of the utmost importance that where crimped terminations are used, the correct size of crimp and crimping tool are used. In addition, each cable conductor must have a minimum of 15 cm slack (service loop) left before its termination is fitted.


Setting to work
Topics
Setting to work summary
Making sure that the M3 Sonar is ready for operational use
Turning on the M3 Sonar
Configuring the M3 Sonar for normal operation
Testing the M3 Sonar operational functionality
Turning off the M3 Sonar


Setting to work summary
Once all the hardware units have been installed, and all the cables have been connected, the M3 Sonar can be turned on for the first time, and set to work.
Prerequisites
• All M3 Sonar hardware units have been installed according to the relevant instructions.
• All system cables have been installed.
• All connections have been made.
• All operating power is available.
Procedure
1 Make sure that the M3 Sonar is ready for operational use.
a Make sure that the operational power is correct.
b Make sure that all hardware is properly installed.
c Make sure that all M3 Sonar cables are properly connected.
2 Power up the M3 Sonar for the first time.
3 Configure the M3 Sonar for operational use.
a If required, set the Sonar Processor to High Performance.
b If required, install the M3 Sonar operational software.
c If required, define the IP address on the Sonar Processor network adapter.
Note
If you have a unique network environment (such as an IP Address conflict between two devices on your network), or you are installing a second Sonar Head, then you will need to change the IP Address of the Sonar Head. Refer to the M3 Sonar Reference Manual for more information.
4 Test the M3 Sonar operational functionality.
To make sure that the M3 Sonar meets all operational and functional requirements, specific tests are required.


Making sure that the M3 Sonar is ready for operational use
Topics
Verifying that operational power is correct
Verifying that all hardware is properly installed
Making sure that all M3 Sonar cables are properly connected


Verifying that operational power is correct
The M3 Sonar operates on AC power from the vessel’s mains supply. Before you apply AC power to any M3 Sonar unit, you must verify that the voltage is correct.
Prerequisites
Before you can do this task, the following prerequisites must be met:
• All M3 Sonar hardware units have been installed according to the relevant instructions.
• All system cables have been installed.
• All operating power is available.
• All relevant personnel (ships electrician) and tools (for example a voltmeter) are available.
Procedure
1 For each M3 Sonar unit that operates on AC mains:
a If necessary, measure the voltage in the mains outlet.
b Make sure that the relevant M3 Sonar unit can operate on the power provided.
2 Make sure that each circuit breaker on the power circuit can handle the load when the M3 Sonar is turned on.
3 If applicable, make sure that the power rating of the uninterruptable power supply (UPS) or true sine wave inverter is capable of supplying enough power to the M3 Sonar.


Verifying that all hardware is properly installed
Before powering up the system, a visual inspection of all hardware units is necessary to ensure the units have been installed, mounted, and secured correctly.
Prerequisites
• All M3 Sonar hardware units have been installed according to the relevant instructions.
• All system cables have been installed.
• All connections have been made.
• All operating power is available.
Procedure
1 Perform a close visual inspection of the Sonar Processor.
a Verify that the Sonar Processor is suitably located so as to enable easy operation.
b Verify that the Sonar Processor is secured against the physical vibration, movements, and forces normally experienced on a vessel.
c Verify that there is adequate ventilation to avoid overheating.
2 Perform a close visual inspection of the Power Supply.
Verify that the unit is suitably oriented to enable easy connection to the M3 Sonar cable and for maintenance.
3 Ensure the anode and isolation pad are properly installed to prevent the Sonar Head’s aluminium housing from corroding.
Caution
A sacrificial anode must be installed if your Sonar Head has an aluminium housing. You are responsible for protecting your equipment from corrosion during deployment in a marine environment, even for short periods of immersion.
4 Perform a close visual inspection of the Sonar Head.
a Verify that all fasteners on your brackets and mounting equipment have been tightened properly.
b You must mount the Sonar Head so that it has a clear view within its coverage sector. In other words, there should be no obstructions within a minimum ± 25° vertical and ± 80° horizontal with respect to the sonar transducer face.
c Make sure that the Guard Ring on the M3 Sonar Head is oriented correctly so that the Kongsberg logo is in the centre, above the middle connector.
Note
Improper alignment of the guard ring may reduce sonar beam coverage and decrease bottom coverage.
d Remove the protective cover from the Sonar Head before sonar operation.


Making sure that all M3 Sonar cables are properly connected
The M3 Sonar relies on communication between each system unit, and between the M3 Sonar and external devices. It is very important that all cables are correctly installed, that the proper cable types have been used, and that all cables are connected correctly.
Prerequisites
• All M3 Sonar hardware units have been installed according to the relevant instructions.
• All system cables have been installed.
• All connections have been made.
• All operating power is available.
• Two people with two-way communication devices are required to check the cable cores (if applicable).
• You will need an ohmmeter to verify electrical connections and for continuity testing.
• To check the cable cores, you will need a suitable shorting strap.
Procedure
1 For each cable that is in used on the M3 Sonar:
a Verify that the cable has been installed according to the cable plan.
b Verify that the connections made at each end of the cable are correct.
c Verify that any locally-fitted plugs and connectors are suitable for the installation location.
For example, sealed or spark-proof connectors should be used in areas where flammable gasses may accumulate.
d Check that the cables are secured and do not represent a trip hazard.
e Ensure that all cables are correctly laid in conduits, or are otherwise protected according to the regulations and recommendations laid down by the vessel’s registering authority.
f Ensure that all connections are tight and secure and that any protective covers are fastened correctly.
2 If applicable, verify that each cable core has the correct connection and continuity.
Note
Two people are required for this procedure. You use the ohmmeter, and the other person uses the shorting strap.
a Position one person at each end of the cable.
b Establish good communications via two-way communication devices.
c Ensure that the cable is not connected to any power source.
If a cable terminates in a plug at the unit, disconnect the plug to conduct the test more easily.
d Select one pair of cable cores and verify that the cores are connected to the correct terminals in the unit.
e Connect your ohmmeter to the two terminals and check the continuity.
A low resistance between the two cores may indicate a connection to circuits or units with low internal resistance. Disconnect the cores from the terminal block and test again. The resistance should be nearing open circuit.
f Tell the other person to short the two cores together using the shorting strap.
g Using your ohmmeter, check the continuity again.
The resistance should now be zero ohms.
h Tell the other person to remove the shorting strap.
Verify that the resistance reaches open circuit again.
i Check each core’s resistance to ground, and each core’s resistance to all the other cores in the cable.
All results should be close to open circuit.
j Reconnect the cores to the terminal block (if they were removed).
k Move on to the next pair of cores and repeat the continuity test until the entire cable has been checked.
Further requirements
You are now ready to power up the M3 Sonar for the first time.
Related topics
Cable plan


Turning on the M3 Sonar
In order to use the M3 Sonar, you must turn it on. You must first turn on the display and the Sonar Processor. After this you can start the M3 software.
Prerequisites
• The system units have been installed according to the instructions provided.
• All cables have been connected and verified.
• All system units have been inspected.
Context
The M3 software is not automatically started when the Sonar Processor is turned on. On the Sonar Processor desktop, double-click the M3 Sonar icon to start the software.
Note
The M3 Sonar is not provided with an on/off switch.
Procedure
1 Power up the Sonar Head using the power supply.
Note
It may take up to 60 seconds for the M3 software to connect to the Sonar Head once the power is applied.
2 Turn on the Sonar Processor.
Wait while the operating system loads.
3 Log in to Windows.
4 On the Sonar Processor desktop, double-click the M3 Sonar icon to start the software.
5 Once the M3 software has started, observe that the presentation fills the entire screen.
The software starts up using many of the same settings as the last time you used it. If these settings are acceptable, continue operation. If you wish to alter any of the settings, see the relevant procedures.
6 Click Setup→Connect to start the Sonar Head.
The sonar will start pinging automatically once the connection is complete. Observe that the text “Active” appears in the lower-right corner of the status bar.


Configuring the M3 Sonar for normal operation
Topics
Setting the Sonar Processor to High Performance
Installing the M3 software
Defining the IP address on the Sonar Processor network adapter


Setting the Sonar Processor to High Performance
To avoid slowdowns or disruptions while running the sonar, ensure your Sonar Processor is using all of its processing power and does not go to sleep.
Prerequisites
This procedure is made for the Microsoft® 64-bit Windows 10 operating system.
Procedure
1 In the bottom-left corner of your desktop, select the Windows® Start button.
2 On the menu, select Settings.
Observe that the Settings window opens.
3 Select System.
4 In the menu on the left, select Power & sleep.
5 Make sure that the Sonar Processor will never go to sleep when plugged in.
a Click the Additional power settings link on the right side of the window.
Observe that the Power Options dialog box opens.
b In the menu on the left, select Create a power plan.
c Select the High performance radio button.
d Give your new custom plan a name, then click Next.
e Select Never for both Turn off the display and Put the computer to sleep when plugged in.
f Click Create.
Tip
Once you have created a custom plan, you can adjust some more advanced settings. You may, for example, wish to keep any secondary displays on when the laptop lid is closed. Click Change plan settings next to your custom plan. Click the Change advanced power settings link. Observe that the Power Options dialog box opens. Click the “+” to expand the submenus, then select the desired options from the drop-down lists. At the bottom of the dialog box, select Apply to save your settings.


Installing the M3 software
If your system is provided with a Sonar Processor, the M3 software has already been installed. If you intend to use your own computer, you must install the software yourself. We recommended installing the latest M3 software on your Sonar Processor.
Prerequisites
• You will need the Kongsberg USB drive included with the system or download the latest M3 software release from: http://www.kongsberg.com/mesotechsoftware.
• If you are installing a new software version, uninstall the previous version of the M3 software before proceeding.
Note
When running the M3 software for the first time, a Windows Firewall dialog box may appear. Allow access for all networks.
Procedure
1 Launch the installer M3_V0240 Setup.exe.
2 Follow the installation wizard’s instructions and select Standard Installation.
Note
Use the Dual-M3 on Same PC option only if you are using two M3 Sonars. Selecting this option will install two separate copies of the software, with each copy having its own settings. You can identify which copy you are using by observing the top header of the software presentation. The header will read either “M3 - Master Head” or “M3 - Slave Head”.
3 Use the default folder location and check Create a desktop icon, then click Next.
4 Click Yes to install the KML USB Converter when prompted and follow the instructions to finish the installation process.
5 Pin the M3 software icon to the Windows Taskbar.
a Right click on the M3 software icon.
b Click Pin to taskbar.
6 Test the M3 software startup.
a Double click the M3 icon on the desktop to run the M3 software.
b Confirm the software finishes launching without any error windows appearing.


Defining the IP address on the Sonar Processor network adapter
The communication between the Sonar Processor and the Sonar Head is made using a high-speed Ethernet cable. If a Sonar Processor is not configured to connect to the sonar, you must define which IP Address and Subnet mask the Ethernet adapter in the Sonar Processor shall use for this communication.
Prerequisites
This procedure is made for the Microsoft® 64-bit Windows 10 operating system. It is assumed that you are familiar with the Windows® operating systems, computer technology, and interface principles.
Context
As long as you do not change the Sonar Processor to another computer, or replace the network adapter in your Sonar Processor, you will only need to do this once.
Procedure
1 On the Sonar Processor, close the M3 software.
2 Open the Network Connections dialog box.
a In the bottom-left corner of your desktop, select the Windows® Start button.
b On the menu, select Settings.
c Observe that the Windows Settings dialog box opens.
d Select Network & Internet.
e Select Change adapter options.
f Select the network adapter you are going to use; then right-click and select Properties on the short-cut menu.
g On the list of connections, select Internet Protocol 4 (TCP/IPv4), and then Properties.
3 Select Use the following IP address, and type the IP address and network mask.
IP Address: 192.168.001.N ("N" can be any number from 1 to 254, except 234, which is the Sonar Head default.)
Subnet mask: 255.255.255.0
You can leave Default Gateway blank.
4 Select OK to save the settings, then close all the dialog boxes.


Testing the M3 Sonar operational functionality
Topics
Testing operation of the Sonar Head
Testing the Sonar Head telemetry


Testing operation of the Sonar Head
You can test the operation of the Sonar Head by confirming that sonar data is being correctly displayed in the Information Widget, sonar view, and 3D Point Cloud window. In addition, any errors will be displayed in the Output Messages or Head Status windows.
Prerequisites
The M3 software must be running.
Tip
Make sure there is sufficient disk space available to complete the survey.
Procedure
1 Click Setup→Connect to start the Sonar Head.
Make sure that a sonar image appears in the sonar view window.
2 Click the “i” icon in the top-left corner of the sonar view to open the Information Widget.
Make sure that the sensor data is updating in the Information Widget.
3 Click Sonar Apps→Profiling - Bathy.
4 If the profiling settings are not visible, click Display→Profiling Settings to open the Profiling Settings dialog box.
5 Check the Depth Tracking box to automatically adjust the range according to the current depth.
6 Make sure that data is displayed and being updated in the 3D Point Cloud window.
7 Make sure that no errors are displayed in the Output Messages window.
a Click Display→Output Messages Window.
b Make sure there are no errors shown in the Output Messages window under the Host Messages or Head Messages tab.
8 Make sure there are no errors in the Connection Status and Head Status windows.
a Click on the text “Active” located in the lower-right corner of the status bar.
Observe that the Connection Status window opens.
b Make sure that all items listed under the M3 Sonar show check marks.
If any items are shown with an “X” in a red circle, it usually means the device has failed to connect. Disconnect and make sure that no sensors have failed.
c Click on the top line in the Connection Status window.
Observe that the Head Status window opens.
d Make sure that all parameters in the list are shown with a check mark inside a green circle.
9 Make sure there is no acoustic or electrical interference in the sonar view.
A Make sure that no concentric rings appear. These rings could be caused by other acoustic devices or power-line noise. Rings with black gaps between them could also be due to excess Ethernet traffic when using a shared network.
B Make sure that there isn’t a bright radial line originating from the Sonar Head. This line could be caused by thruster noise. If the radial line appears with the Sonar Head out of water, it could indicate noise in the power line or a fault in the Sonar Head.
C Make sure that the bottom appears across the entire width of the sonar view. If the edges appear weak, and profile points are not detected at the edges, make sure there are no obstructions preventing the Sonar Head’s receive. (i.e. improperly installed guard ring or proximity to the vessel hull/keel).


Testing the Sonar Head telemetry
You can run a telemetry test to make sure the link between the Sonar Head and the M3 software is working correctly.
Prerequisites
• For this test you will need the Sonar Head connected to the Sonar Processor and powered on.
• The M3 software must be running.
• This procedure is made for the Microsoft® 64-bit Windows 10 operating system. It is assumed that you are familiar with the Windows® operating systems, computer technology, and interface principles.
Context
This procedure explains how to measure the available bandwidth on a 100Base-TX (100 Mbps) Ethernet link. The same procedure can be used for 10BaseT and 1000BaseT links by selecting the appropriate sonar application and adjusting the Ethernet adapter settings to the corresponding link speed.
Note
There are no standard sonar applications with a telemetry-link speed requirement higher than 100 Mbps.
The ping rate is normally taken from the sonar application or range setting. If the estimated available bandwidth is less than the bandwidth required by the sonar application/range, the M3 software reduces the ping rate to compensate.
Note
The update rate is the number of times the sonar view is updated per second. The displayed ping rate may be different from the update rate because the system might be impacted by other processes.
The Override Network Link Speed function allows you to use the telemetry bandwidth value (in Mbps) entered into the box instead of the default speed. If the applied override telemetry bandwidth is less than the telemetry bandwidth required by the sonar application/range, the ping rate is reduced.
Procedure
1 Add the Ethernet Test application to your list of favourite applications.
a Open the Sonar Apps menu on the top bar, then select Customize Apps.
b Double click on Ethernet Test - 100Mbps shown under Other Apps.
c Click OK.
2 Open the Sonar Apps menu on the top bar, then select Ethernet Test - 100Mbps.
3 Click Setup→Connect to start the Sonar Head.
4 Open the Task Manager and find your Local Area Connection.
a Press the <CTRL> + <ALT> + <DEL> keys.
b Click Task Manager.
c Click on the Performance tab.
d Click on the Ethernet connection for the Sonar Head.
5 Make sure the activity on your local network is as expected.
a Allow the system to run for a few minutes to plot the Throughput graph.
b Observe the graph to determine the average network link speed.
An average link speed of at least 80 Mbps is required by most sonar applications (some applications and range scales will use less). A link speed of less than 80 Mbps may result in a slower than expected ping rate.
c Right-click in the Throughput graph and select View network details.
Observe that the Network Details window opens.
d Confirm that the Network utilization is at least 80%.
Note
If the Network utilization is less than 80%, disconnect the sonar, close all other programs, then reconnect the sonar. In general, make sure that your network environment supports the required link speed.
e In the M3 software, look for any messages in the Output Messages window.
Make sure there are no lost packets.
Tip
The contents of the Output Messages window are also saved to a file in the folder C:\KML\M3_V0240\LOGS.
f If you see missing pings, try reduce the value in the Override Network Link Speed box to improve the performance.


Turning off the M3 Sonar
The M3 Sonar is not provided with an on/off switch.
Context
When you do not use the M3 Sonar, turn off the entire system.
Procedure
1 If you are running the sonar, click Setup→Disconnect in the M3 software.
2 Switch off the Sonar Processor.
a Close the M3 software and any third-party software.
b Shut down Windows.
3 Disconnect the power cord leading to the power supply.
Alternatively, switch off the breaker supplying power to the M3 Sonar.
4 Switch off any additional items, such as a sound velocity profiler or display.
If required, refer to the instructions provided by the product’s manufacturer.


Drawing file
Topics
About the drawings in the drawing file
500 m Sonar Head outline dimensions
4000 m Sonar Head outline dimensions
Sonar Head with integrated sound speed sensor outline dimensions


About the drawings in the drawing file
Relevant drawings related to the installation and/or maintenance of the M3 Sonar are provided for information purposes only.
The drawings are not to scale. Unless otherwise specified, all measurements are in inches. The original installation drawings are available by request in PDF and/or SolidWorks format.


500 m Sonar Head outline dimensions


4000 m Sonar Head outline dimensions


Sonar Head with integrated sound speed sensor outline dimensions


Technical specifications
Topics
Introduction to technical specifications
Interface specifications
Performance specifications
Mechanical specifications
Power requirements
Environmental requirements
Minimum computer requirements


Introduction to technical specifications
These technical specifications summarize the main functional and operational characteristics of the M3 Sonar Multibeam sonar. They also provide information related to power requirements, physical properties and environmental conditions.
Note
At Kongsberg Mesotech, we are continuously working to improve the quality and performance of our products. The technical specifications may be changed without prior notice.


Interface specifications
The M3 Sonar Multibeam sonar will interface with peripheral systems and sensors using standard and/or proprietary datagram formats.
Supported datagram formats for position information
The M3 Sonar supports the following datagram formats for position information.
• NMEA GGA
The NMEA GGA datagram transfers time-, position- and fix-related data from a global positioning system (GPS).
• NMEA GLL
The NMEA GLL datagram transfers the latitude and longitude of vessel position, the time of the position fix and the current status from a global positioning system (GPS).
• GGK
This third party datagram format contains the vessel’s current position with the assigned coordinated universal time (UTC) of position, as well as a selection of position quality factors.
Supported datagram formats for speed information
The M3 Sonar supports the following datagram format for speed information.
• NMEA VTG
The NMEA VTG datagram contains the actual course and speed relative to the ground.
Supported datagram formats for heading information
The M3 Sonar supports the following datagram formats for vessel heading and/or gyro information.
• NMEA HDG
The NMEA HDG datagram provides heading from a magnetic sensor. If this reading is corrected for deviation, it produces the magnetic heading. If it is offset by variation, it provides the true heading.
• NMEA HDM
The NMEA HDM datagram provides vessel heading in degrees magnetic. The datagram format is no longer recommended for use in new designs. It is often replaced by the NMEA HDG telegram.
• NMEA HDT
The NMEA HDT datagram provides the true vessel heading. The information is normally provided by a course gyro.
• Kongsberg EM Attitude 3000
The EM Attitude 3000 is a proprietary datagram format created by Kongsberg for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-byte message.
• Octans STD1
This is a third-party proprietary datagram format for heading, speed, and motion. It was created by iXSea (http://www.ixblue.com) for use with their Octans gyrocompass.
Supported datagram formats for motion information
The M3 Sonar supports the following datagram formats from a motion sensor.
• Teledyne TSS1
Teledyne/TSS1 is a proprietary datagram format for heave, roll and pitch compensation. When you select this protocol, the number of sensor variables is fixed, and there is no token associated with it.
• Kongsberg EM Attitude 3000
The EM Attitude 3000 is a proprietary datagram format created by Kongsberg for use with digital motion sensors. It holds roll, pitch, heave and heading information. The datagram contains a 10-byte message.
• Octans STD1
This is a third-party proprietary datagram format for heading, speed, and motion. It was created by iXSea (http://www.ixblue.com) for use with their Octans gyrocompass.
Supported datagram formats for sound speed sensors
The M3 Sonar supports the following datagram format from a sound speed sensor.
• Valeport
This is a third-party proprietary datagram format created by Valeport Ltd. for use with their sound velocity sensors. The file format is ASCII. There are three formats: standard format (millimetres per second), alternative format #2 (metres per second with two decimal places), and alternative format #3 (metres per second with three decimal places). For more information, see http://www.valeport.co.uk.
Note
If you are using a Sonar Head with an integrated AML sound speed sensor, you do not need to interface with a datagram as it is built into the sonar.
Supported datagram formats for depth information
The M3 Sonar supports the following datagram formats for depth output.
• NMEA DBT
The NMEA DBT datagram provides the current depth under the transducer. In new designs, this datagram is frequently used to replace the DBK and DBS datagrams.
• NMEA DPT
The NMEA DPT datagram provides the water depth relative to the transducer, and the offset of the measuring transducer.
Processed data formats
The following processed data output formats are available.
• .mmb
This is raw element data, not beamformed, in a 16-bit fixed-point complex format. This format allows great flexibility in how the data is processed and allows you to do your own beamforming or profile-point extraction. The data body size is determined by the number of elements and the number of samples.
• .imb
This format consists of beamformed data in a 32-bit floating point complex format. Data body size is determined by the number of beams and samples. Different modes may form a different number of beams. Therefore, data body size may change depending upon the mode.
• .ALL
This is the proprietary Kongsberg EM series datagram format. The M3 software can output this data format to be compatible with third-party post-processing software.
Synchronization
• PRI Sync
PRI Sync (set with Trigger Mode on the Sonar Setup page of the System Configuration dialog box) provides ping synchronization with another Sonar Head or other acoustic source that supports synchronization (for example, EK60, Sidescan, DVL, etc.). PRI Sync is a level-sensitive method of synchronization. When the sync is held high, the sonar will not transmit. The PRI Sync INPUT must be held low for 25μs in order to trigger the Sonar Head. The Sonar Head will transmit a 100μs sync OUTPUT pulse when configured as Master on the Sonar Setup page. The sync OUTPUT is generated each time the Sonar Head transmits.
• Host Time Sync Mode
Host mode synchronizes the Sonar Head time with the computer time. This mode is critical for Bathymetry applications. Host mode only works if the computer is connected to an accurate time source, such as a GPS or network time server. When connecting to the Sonar Head, it takes two minutes to synchronize the time to within five milliseconds.
• 1PPS Time Sync Mode
1PPS is a 0 to 5 VDC pulse, with a 50% duty cycle. The Sonar Head time can be synchronized to external 1PPS pulses.
The time is synchronized to the rising edge of the 1PPS pulses. When the rising edge of a 1PPS pulse is detected then the ns, us and ms counters are set to zero. The second counter is set to zero if the ms counter is < 500 and increased by 1 if the ms counter is >= 500.
1PPS synchronization requires ZDA input over UDP to the Sonar Head (not to the M3 software) on UDP port 31100 at 1Hz.
The 1PPS signal must be sent to the Sonar Head using the 1PPS input on one of the following cables.
– 10-pin SEA CON® MINK-10-CCPL cable used with M3 Sonar model 922-20220000.
– 4-pin SEA CON® MIND-4-FCR cable used with M3 Sonar model 922-20050000.
The Sonar Head must be upgraded to the latest firmware version (version 1.5 or later). The firmware upgrade procedure can be found in the M3 Sonar Reference Manual.
• Computer Time Sync
If ZDA is configured, the M3 software will use the time in the ZDA message to synchronize the computer clock automatically in the background. However, you may need to run the M3 software as an administrator (right-click on the icon and select Run as administrator) or Windows may not allow the software to change the system clock. Computer time sync can be useful when data is being logged on more than one computer and synchronized timing is required. This method is not recommended for Bathymetry applications as it is not accurate enough.
Note
Computer time sync requires both GGA and ZDA input.


Performance specifications
These performance specifications summarize the main functional and operational characteristics of the M3 Sonar system.
• Slant range: 0.2 to 150 m
• Depth: 0.2 to 75 m
• Coverage: 3.5 x Depth / 120°
• Range resolution: 1 cm
• Frequency: 500 kHz
• Pulse types: CW, LFM
• Modes: Variable Vertical Beamwidth, EIQ
• Communication: Ethernet
• Data Rates: 10/100/1000 Mbps
Synchronization
• PRI Synchronization (master / slave operation):
– Sync Input: 0 to 5 VDC, hold-off when high
– Sync Output: 0 to 5VDC active low pulse 100μs
• 1PPS Synchronization
Variable Vertical Beamwidth (Imaging) mode
• Horizontal Field of View: 120°
• Vertical Field of View: 3°, 7°, 15°, 30°
• Angular Resolution: 1.6°
• Update rate: up to 40 Hz
EIQ mode
• Horizontal Field of View: 140°
• Vertical Field of View: 30°
• Angular Resolution: 0.95°
• Update rate: up to 10 Hz
Bathymetry/Profiling mode
• Across track field of view: 120°
• Along track field of view: 3°
• Number of beams: up to 256
• Update rate: up to 40 Hz
• Beam spacing: Equiangular
VDSL
Firmware version: 1.5
Part number: 320-27701000-0150 (Rx controller)
Important
Although VDSL sonar heads are pre-programmed at the factory with the correct firmware, you may need to upgrade your firmware if you do not have the latest version for your VDSL Sonar Head. For the best performance, firmware version 1.5 (or later) is required for applications using a long cable and VDSL telemetry. Note that you only need to upgrade the Sonar Head receive firmware file (.RXF) and the Sonar Head software file (.ASW). You do not need to upgrade the Sonar Head transmit firmware file (.TXF).
AML SVT Xchange sound speed sensor
A Sonar Head with an integrated AML sound speed sensor is available from Kongsberg Mesotech.
• Range: 1375 - 1625 m/s
• Resolution: 0.001 m/s
• Accuracy: 0.025 m/s
• Response time: 20 ms
• Precision: 0.006 m/s


Mechanical specifications
These mechanical specifications summarize the physical properties of the M3 Sonar system.
Note
For more detailed information about the physical dimensions, see the Drawing file.
Sonar Processor
The Sonar Processor uses a high-quality commercial-off-the-shelf laptop computer workstation. The weight and dimensions of the model may vary. Contact your Kongsberg Mesotech representative for information about the current model that is delivered with your M3 Sonar system.
500 m Sonar Head
• Depth rating: 500 m
• Dimensions
– Diameter: 185 mm (7.28”)
– Depth: 126 mm (4.95”)
• Weight: 4.4 kg (air), 1.8 kg (water)
• Materials: Anodized Aluminium, Stainless Steel 316, Elastomeric Polyurethane
• Connector type: SEA CON®
• Connector model: MINK-10-FCRL (Telemetry & Power)
4000 m Sonar Head
• Depth rating: 4000m
• Dimensions
– Diameter: 185 mm (7.28”)
– Depth: 140 mm (5.50”)
• Weight: 8.2 kg (air), 5.1 kg (water)
• Materials: Titanium, Stainless Steel 316, Elastomeric Polyurethane
• Connector type: SEA CON®
• Connector model: MINK-10-FCRL (Telemetry & Power)
Optional connector models
• Synchronization: SEA CON®, MIND-4-FCR
• 100BaseTX Ethernet and Power: Alstom Seanet (4000 m M3 Sonar only)
• 100BaseTX Ethernet and Power: SubConn MCBHRA6MSS (500 m M3 Sonar only)
VDSL
Cable requirements: One twisted pair (100-ohm impedance)
Note
VDSL will work over two wires. Actual data rate will vary with the cable quality.
• 3 m (10 foot) cable: Up to 100 Mbps
• 152 m (500 foot) cable: Up to 100 Mbps
• 1000 m (3300 foot) cable: 27 Mbps (measured on Belkin 1353A)
AML SVT Xchange sound speed sensor
A Sonar Head with an integrated AML sound speed sensor is available from Kongsberg Mesotech.
• Depth rating: 11000 m
• Weight: 120 g
• Material: Titanium


Power requirements
These power characteristics summarize the supply power requirements for the M3 Sonar system.
Sonar Processor
• Power adapter input voltage: 120/240 VAC
• Laptop input voltage: 19.5 VDC @ 180W (max)
Sonar Head
• Input voltage: 12 to 36 VDC
• Input power: 22W (avg.), peak power < 60W, mode dependant
• Maximum cable loop resistance for Sonar Head power:
– 0.1 Ω @ 12VDC
– 2 Ω @ 24VDC
– 6 Ω @ 36VDC
Note
These values were measured at +23°C.


Environmental requirements
These specifications summarize the temperature requirements and other environmental standards for the M3 Sonar system.
Sonar Processor
The Sonar Processor uses a high-quality commercial-off-the-shelf laptop computer workstation. This computer is intended to be installed inside in an area suitable for extended human habitation. Contact your Kongsberg Mesotech representative for information about the current model that is delivered with your M3 Sonar system.
Sonar Head
• Temperature: -2° to + 38 °C (operation), -40 to +55 °C (storage)
• Shock qualified: +/-50gs, 3 Axes, 6 shocks per axis
• Vibration qualified: 4g, 30Hz 3 Axes, 2 hours per axis. No resonance below 800Hz
The stated operation temperature range is for the Sonar Head in water. The Sonar Head can be powered on and started at temperatures between -20° to +45° C. There is a built-in temperature monitor that will display a software warning message and automatically power down the Sonar Head before it overheats.
Caution
The Sonar Head must not be exposed to direct sunlight for prolonged periods of time. Prolonged exposure to ultra-violet rays and excessive heat may damage the surface of the polyurethane transducer face. Store the Sonar Head in a cool, dry location away from ozone sources (such as electric motors or welders).
AML SVT Xchange sound speed sensor
A Sonar Head with an integrated AML sound speed sensor is available from Kongsberg Mesotech.
• Storage temperature: -20 to 60 °C
• Operating temperature: -5 to 45 °C


Minimum computer requirements
Although a computer can be ordered from Kongsberg Mesotech as a part of the M3 Sonar delivery, it is also possible to purchase one locally.
If you purchase a computer locally, make sure that the chosen model meets the functional and technical requirements.
It is important to make sure that the chosen computer model is relatively new with sufficient processing power, a high performance graphic adapter, and a high speed network adapter.
We recommend a computer with a CPU that has a PassMark Software benchmark score of 6000 or more (passmark.com).
PassMark Software is a Windows computer performance benchmarking utility. Computers with a CPU score of 6000 or higher have been tested with the M3 Sonar. Lower-scoring computers may not perform well, resulting in a slow GUI response, slower ping rates, or dropped pings.
When running two M3 Sonars, an average CPU Mark of 8000 is recommended.
The computer must be able to facilitate the various interface requirements made by the M3 Sonar, and you may need to add extra Ethernet and serial adapters.
Note
The computer design and construction must allow for maritime use, easy access to connectors, parts and cables, and a safe installation.
The minimum technical requirements are:
• Processor: 2.80 GHz, Intel quad core i7
• Memory: minimum 8 GB
• Hard disk: minimum 500 GB
• Graphics card RAM: 256 MB
• Network interface: 100/1000 Mbps
• Serial interfaces: One or more serial line interfaces are required. The number of serial lines depends on the interface requirements.
• Operating system: The M3 software has been designed for the Microsoft® 64-bit Windows 10 operating system. Windows 7 is supported for imaging applications only. Profiling applications will not work properly in Windows 7. Operating systems older than Windows 7 are not supported.


Equipment handling
Topics
Transporting Kongsberg Mesotech equipment
Lifting units and transportation boxes
Inspection of units and transportation boxes after arrival
Specifications for storage prior to installation or use
Unpacking standard parts and units
Repacking the Sonar Head


Transporting Kongsberg Mesotech equipment
Unless otherwise stated in the accompanying documentation, electronic, electromechanical and mechanical units supplied by Kongsberg Mesotech can be only transported using methods approved for delicate and fragile equipment.
Prerequisites
Transportation methods approved for delicate equipment includes transportation by road, rail, air or sea.
Context
The units are to be transported in accordance with general or specific instructions for the appropriate unit(s), using pallets, transport cases, wooden boxes, or carton boxes as appropriate.
Observe the packing instructions.
Note
Special local restrictions concerning air transportation may be applied to units containing certain types of batteries. These units must be checked properly, and the regulations must be investigated by the packer/shipper before the unit is dispatched.
Procedure
1 Ensure that all local transportation is done according to the same specifications as for the initial delivery.
2 Make sure that the box containing the unit is kept dry at all times, and sheltered from the weather.
It must not be subjected to shocks, excessive vibration or other rough handling. The box will normally be marked with text or symbols indicating which way it is to be placed. Follow the instructions provided, and make sure that the box is always placed with its “top” facing upwards.
3 Make sure that the box is not used for any purpose for which it was not intended (step, table, etc.).
In the absence of other information, no other boxes must be stacked on top of it.
4 Handle all boxes and units with care.
Note
Due to the nature of Kongsberg Mesotech’s products, and the extensive use of delicate electronic parts, all units and boxes must be regarded and handled as fragile equipment.


Lifting units and transportation boxes
Some of the boxes used to hold equipment units may be heavy. Use caution when lifting.
Prerequisites
Units and boxes may be heavy. Make sure that you have the necessary equipment required for lifting heavy items. Persons using the lifting equipment must be skilled and have the relevant certificate(s).
Context
A heavy box will normally be marked with its weight. The weights of other boxes in the shipment will normally be entered on the packing list(s).
Heavy units may be equipped with dedicated lifting lugs for transportation by crane within the workshop or installation area.
Note
Observe the local rules and regulations related to the use of lifting equipment.
Procedure
1 Check the weight of the box or unit before you attempt to lift it.
2 Make sure that you have the relevant lifting apparatus required, and that this equipment is approved and certified for the load.
3 If you need to use a crane:
a Check the applicable weight certificate for the crane.
b Check the security of the lifting lugs.
c If the unit to be lifted is provided with dedicated lifting lugs, make sure that all available lugs are used.
d Make sure that the unit remains under full control during the lifting operation.
This is important to avoid damage to the unit, equipment or personnel.
4 If you need to use a forklift truck:
a Check the applicable weight certificate for the truck.
b Check the limitations for lifting height and angles.
c Pay special attention to the position of the unit’s centre of gravity.
d Make sure that the unit is properly secured to the truck during the lifting and transportation operations.
5 Handle all units and boxes with care.
Note
Due to the nature of Kongsberg Mesotech’s products, and the extensive use of delicate electronic parts, all units and boxes must be regarded and handled as fragile equipment.


Inspection of units and transportation boxes after arrival
A visual inspection must be done immediately after the box(es) have arrived at their destination.
Prerequisites
If you suspect that the equipment has been damaged during the transport, request that a representative of the carrier is present during the inspection.
Procedure
1 Check all boxes (wooden or cardboard boxes, plastic bags and/or pallets) for physical damage.
Look for signs of dropping, immersion in water or other mishandling.
2 If external damage is detected, open the box to check its contents.
Request that a representative of the carrier to be present while the box is opened, so any transportation damage can be identified and documented.
3 If a unit has been damaged, prepare an inspection report stating the condition of the unit and actions taken.
Describe the damage, and collect photographic evidence if possible. Return the inspection report to Kongsberg Mesotech as soon as possible.
4 If units are not damaged, check the humidity absorbing material.
If required, dry or replace the bags, then re-pack the unit(s) according to the packing instructions.


Specifications for storage prior to installation or use
When a system, a unit or a spare part has been delivered to the customer, it may be subject to long time storage prior to installation and use.
General specifications
During this storage period, certain specifications must be met. The equipment must be preserved and stored in such a way that it does not constitute any danger to health, environment or personal injury.
1 The equipment must be stored in its original transportation box.
2 Ensure that the units are clearly separated in the shelves and that each unit is easily identifiable.
3 The box must not be used for any purpose for which it was not intended (work platform, steps, table etc.).
4 Boxes must not be placed on top of each other, unless specific markings permit this.
5 Boxes must not be placed directly on a dirt floor.
6 Do not open a box for inspection unless special circumstances permit so.
“Special circumstances” may be suspected damage to the box and its content, or inspections by civil authorities.
a If a unit is damaged, prepare an inspection report stating the condition of the unit and the actions taken. Describe the damage and collect photographic evidence if possible. Re-preserve the equipment.
b If the unit is not damaged, check the humidity absorbing material. If required, dry or replace the bags, then re-pack the unit according to the packing instructions.
7 If a box has been opened, make sure that is it closed and sealed after the inspection. Use the original packing material as far as possible.
8 The storage room/area must be dry with a non-condensing atmosphere. It must be free from corrosive agents.
9 The storage room/area’s mean temperature must not be lower than -10° C, and not warmer than +50° C. If other limitations apply, the crates will be marked accordingly.
10 Boxes must not be exposed to moisture from fluid leakages.
11 Boxes must not be exposed to direct sunlight or excessive warmth from heaters.
12 Boxes must not be subjected to excessive shock and vibration.
13 If the unit contained in a box holds normal batteries, these may have been disconnected/isolated before the unit was packed. These must only be reconnected before the installation starts. Units containing batteries are marked.
Caution
Units containing lithium or alkaline batteries must be handled separately and with care. Such units are marked accordingly. Do not attempt to recharge such batteries, open them, or dispose of them by incineration.
Refer to the applicable product data sheets or battery handling procedures for further details.
Temperature protection
Any units that requires protection against extreme temperatures are identified as such in the applicable documentation. The box used to transport and store such units are clearly marked, for example:
Must not be transported or stored in temperatures below -5 °C.
Other temperature limits may be used if applicable.
If a unit needs temperature protection, the box to be used for storage and transportation must be lined on all walls, base and lid, using minimum 5 cm thick polyurethane or polystyrene foam.
Most system units can normally be stored in temperatures between -30° C and +70° C. Refer to the relevant technical specifications for details.
Note
Unless otherwise specified, transducers and hydrophones must not be stored in temperatures below −10°C and above +50°C.


Unpacking standard parts and units
Prior to installation or use, parts and units must be inspected, and then unpacked from their transport boxes. It is important that this unpacking is done without inflicting damage to the equipment.
Context
This procedure provides the basic tasks of unpacking units (main unit, spare parts etc) from boxes shipped from Kongsberg Mesotech.
Note
If the unit in question is not unpacked for immediate use, you may consider storing it unopened in its original box. However, it may be useful to open the box to check its contents for damage and retrieve any accompanying documentation.
Do not use a knife to open cardboard boxes - the contents may be located close to the surface, and can then be damaged by the blade.
Procedure
1 Check the carton before opening it to ensure it shows no signs of dropping, immersion in water or other mishandling.
1 If external damage is detected, open the box to check its contents.
2 Request that a representative of the carrier to be present while the box is opened, so any transportation damage can be identified and documented.
3 If a unit has been damaged, prepare an inspection report stating the condition of the unit and actions taken.
Describe the damage, and collect photographic evidence if possible. Return the inspection report to Kongsberg Mesotech as soon as possible.
2 Place the box on a stable work bench or on the floor with the top of the box facing upwards.
3 In the absence of other instructions, always open the top of the carton first.
The contents of the box will normally have been lowered into the carton from above, so this will usually be the easiest route to follow. Be careful when you open the box, and make sure that the contents are not damaged. Do not use a knife to open cardboard boxes.
4 If the box has been closed using staples, remove the staples from the carton as you open it.
This will reduce the possibilities of scratch injury to yourself and damage to the contents.
5 If a wooden box has been closed using screws, always remove them using a screwdriver.
Do not attempt to force the lid open with a crowbar or similar tool.
6 Once the carton is open, carefully remove all loose packing and insulation material.
7 Check for user manuals and other documents that may have been added to the carton during packing.
8 Check also for special tools, door keys etc.


Repacking the Sonar Head
The Sonar Head comes in a hard-shell case.
Prerequisites
• All units and parts must be rinsed with fresh water and dried off before packing away.
• All cables must be disconnected and protective dust caps placed on all connectors.
Caution
The M3 Sonar Head’s black polyurethane transducer is delicate. Always keep the Guard Ring and protective cover over the transducer during installation and storage. Store the Sonar Head in a cool, dry location away from ozone sources (such as electric motors or welders).
Procedure
1 Place the protective cover over the Sonar Head and Guard Ring and push down until secure.
2 Pack the Sonar Head (A) into the circular cutout of the foam insert in the hard-shell case.
3 Pack the cables and accessory kits into the side pocket (B) of the case.
Note
If you did not order a Sonar Processor from Kongsberg Mesotech, the USB flash drive goes here too.
4 Pack the Quick Start Guide and any other documentation you may have into the back pocket of the case (C).
Note
If you did not purchase any cables, a smaller equipment case is used. This small hard-shell case fits the Sonar Head and its accessory kit only.


Document information
• Product: Kongsberg M3 Sonar
• Document: Installation Manual
• Document number: 922-20007011
• Revision: 1.5
• Date of issue: 22 May 2020
Copyright
The information contained in this document remains the sole property of Kongsberg Mesotech Limited. No part of this document may be copied or reproduced in any form or by any means, and the information contained within it is not to be communicated to a third party, without the prior written consent of Kongsberg Mesotech Limited.
Warning
The equipment to which this manual applies must only be used for the purpose for which it was designed. Improper use or maintenance may cause damage to the equipment and/or injury to personnel. You must be familiar with the contents of the appropriate manuals before attempting to operate or work on the equipment.
Kongsberg Mesotech disclaims any responsibility for damage or injury caused by improper installation, use or maintenance of the equipment.
Disclaimer
Kongsberg Mesotech Limited endeavours to ensure that all information in this document is correct and fairly stated, but does not accept liability for any errors or omissions.
Support information
If you require maintenance or repair, contact your local dealer. You can contact us by phone at +1 604 464 8144, or by email at: km.support.vancouver@km.kongsberg.com. If you need information about our other products, visit http://www.km.kongsberg.com/mesotech. On our website you will also find a list of our dealers and distributors.